AnsweredAssumed Answered

Community 4.2.f and Internet explorer

Question asked by kamielvdz on May 28, 2014
Latest reply on Jun 2, 2014 by kamielvdz
Maybe this is mentioned elsewhere, but I can't find anything relating to this specifically.

I know IE11 is a problem for the latest Alfresco Community version, but i recently installed Community 4.2.f and IE9 does not work anymore either. Even putting document mode in IE8 does not work With 4.2.d it still worked.

I can't find a fix. Anyone else having these issues?

I keep getting Cookies must be enabled, but they are enabled.

Outcomes